@charset "utf-8";
/* CSS Document */

/*
==============================================================================*/
:root {
	/* icon // Square Image */
		/*
		--icon-1:url('dummyicon.svg');
		--icon-2:url('dummyicon.svg');
		--icon-3:url('dummyicon.svg');
		--icon-4:url('dummyicon.svg');
		--icon-5:url('dummyicon.svg');
		--icon-6:url('dummyicon.svg');
		--icon-7:url('dummyicon.svg');
		--icon-8:url('dummyicon.svg');
		--icon-9:url('dummyicon.svg');
		--icon-10:url('dummyicon.svg');
		*/
	/* No Results */
		--word-noResults: "該当する店舗がありません";
	}
/*====================================*/
.noLink {pointer-events: none;}
/*====================================*/


#searchSection {}
#searchSection > .inner > .container {}
#searchSection > .inner > .container > * .inner {}




/* Menu */
#searchSection--menu {}
#searchSection--menu dl.accordion {}
#searchSection--menu dl.accordion > dt {}
#searchSection--menu dl.accordion > dd {
}
#searchSection--menu dl.accordion > dt + dd {margin-top: 0;}




/* Map */
#searchSection--map {border: solid max(.1rem, 1px) var(--gray_line);}




/* Map pin info window */
#mymap .gm-style .gm-style-iw-d {margin-top: -1rem;}

#mymap .gm-style-iw-d > div > .infoWindow-body {}
#mymap .gm-style-iw-d > div > .infoWindow-body > .name {
	font-weight: bold;
	margin-bottom: .4rem;
}
#mymap .gm-style-iw-d > div > .infoWindow-body > .name .addInner-after {
	width: 2rem;
	height: 2rem;
	margin-bottom: -.3rem;
	margin-left: 1.2rem;
	aspect-ratio: 1;
	position: relative;
	display: inline-block;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
#mymap .gm-style-iw-d > div > .infoWindow-body > .name .addInner-after::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 26.66%;
	transition: background .3s ease-out;
	background-color: var(--base_black);
}
#mymap .gm-style-iw-d > div > .infoWindow-body > .name .addInner-after::after {
	display: block;
	width: 50%;
	aspect-ratio: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	transform-origin: center center;
	content: "";
	font-size: 0;
	background-image: url(/-/media/Project/globeride/common/image/arrow_normal_l.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	filter: invert(1);
	transition: background .2s ease-out;
}
	#mymap .gm-style-iw-d > div > .infoWindow-body > .name .noLink .addInner-after {display: none;}





#mymap .gm-style-iw-d > div > .infoWindow-body > .add {}
#mymap .gm-style-iw-d > div > .infoWindow-body > .tel {}
#mymap .gm-style-iw-d > div > .infoWindow-body > .mail {}




/* List (Search Result) */
#searchSection--list {}


#searchSection--list > .listNavigation {}


#searchSection--list > .listWrapper {}
#searchSection--list > .listWrapper > .card {}
#searchSection--list > .listWrapper > .card > .name {font-weight: bold;}
#searchSection--list > .listWrapper > .card > .name > a {}
#searchSection--list > .listWrapper > .card > .name > a:hover {opacity: 0.7;}
#searchSection--list > .listWrapper > .card > .name > a.noLink {}
#searchSection--list > .listWrapper > .card > .name .data {}
#searchSection--list > .listWrapper > .card > .name .addInner-after {
	width: 2rem;
	height: 2rem;
	margin-left: 2rem;
	aspect-ratio: 1;
	position: relative;
	display: inline-block;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
#searchSection--list > .listWrapper > .card > .name .addInner-after::before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 26.66%;
	transition: background .3s ease-out;
	background-color: var(--base_black);
}
#searchSection--list > .listWrapper > .card > .name .addInner-after::after {
	display: block;
	width: 50%;
	aspect-ratio: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	transform-origin: center center;
	content: "";
	font-size: 0;
	background-image: url(/-/media/Project/globeride/common/image/arrow_normal_l.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	filter: invert(1);
	transition: background .2s ease-out;
}
	#searchSection--list > .listWrapper > .card > .name .noLink .addInner-after {display: none;}
#searchSection--list > .listWrapper > .card > .add {}
#searchSection--list > .listWrapper > .card > .tel {}
#searchSection--list > .listWrapper > .card > .tel .data {word-break: break-all;}
#searchSection--list > .listWrapper > .card > .mail {}
#searchSection--list > .listWrapper > .card > .mail .data {word-break: break-all;}
#searchSection--list > .listWrapper > .card > .iconWrapper {display: flex;}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon {
	aspect-ratio: 1;
	width: 5rem;
	height: 5rem;
	background-size: contain;
	background-position: center center;
	font-size: 0;
}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon:nth-child(n+6) {display: none;}/* 最大表示件数 */


/* #searchSection--list > .listWrapper > .card > .iconWrapper > .icon1 {background-image: var(--icon-1);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon2 {background-image: var(--icon-2);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon3 {background-image: var(--icon-3);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon4 {background-image: var(--icon-4);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon5 {background-image: var(--icon-5);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon6 {background-image: var(--icon-6);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon7 {background-image: var(--icon-7);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon8 {background-image: var(--icon-8);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon9 {background-image: var(--icon-9);}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon10 {background-image: var(--icon-10);} */


#searchSection--list > .listPager {}




/* List (Search Result) */
#searchSection--list > .listWrapper.noResults > .card > .itemWrapper {}
#searchSection--list > .listWrapper.noResults > .card > .itemWrapper > .content {}
#searchSection--list > .listWrapper.noResults > .card > .itemWrapper > .content > .data {font-size: 0;}
#searchSection--list > .listWrapper.noResults > .card > .itemWrapper > .content > .data::before {
	display: block;
	content: var(--word-noResults);
	font-size: 2.2rem;
	font-weight: bold;
}




/* pager */
#searchSection--list > #page_nav {
	margin-top: 10rem;
	justify-content: flex-end;

}
#searchSection--list > #page_nav > .button {display: none;}/* 前後ボタン */
#searchSection--list > #page_nav > ul.page {
	color: #AAAFB2;
	gap: 2.5rem;
}
#searchSection--list > #page_nav > ul.page > li {}
#searchSection--list > #page_nav > ul.page > li.page_now {color: var(--base_black);}


/* Filter */
#filter dl.accordion > dd {}
#filter dl.accordion > dd + dd {margin-top: 3rem;}
#filter dl.accordion > dd ul.checkbox li input {cursor: pointer;}
#filter dl.accordion > dd ul.checkbox li label {cursor: pointer;}
#filter dl.accordion > dd ul.checkbox li label > .checkIcon {}
#filter dl.accordion > dd ul.checkbox li label > .checkIcon > img {}
#filter dl.accordion > dd ul.checkbox li label > .checkData {}

#filter dl.accordion > dd select.areaList {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border-radius: 1.2rem;
	border: 0.2rem solid #c0c4c7;
	position: relative;
	font-size: 1.4rem;
	height: 5rem;
	padding-left: 1.8rem;
	padding-right: 3rem;
	padding-bottom: 0.1rem;
	background-image: url(/-/media/Project/globeride/daiwa_com_jp/top/arrow_normal_s_bf98141f.svg);
	background-size: 1rem auto;
	background-repeat: no-repeat;
	background-position: right 1rem center;
}


/*============================================================================*/




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (max-width: 767px) {/* // Mobile // */
/*============================================================================*/
header.header .navi_area .logo.active a img {opacity: 1;}
body > main.main {margin-top: 0;}

#searchSection {}




/* Menu */
#searchSection--menu {
	/* position: fixed; */
	position: sticky;
	top: 55px;
	left: 0;
	z-index: 9;
	width: 100%;
	margin-top: 0;
}
#searchSection--menu > dl.accordion > dt {
	height: 6rem;
}



/* Map */
#searchSection--map {}
#searchSection--map > .inner {
	padding: 0;
	margin: 0;
}
#searchSection--map #mymap {
	position: relative;
	overflow: hidden;
	height: 23rem;
}




/* List (Search Result) */
#searchSection--list {
	margin: 0 2rem 0;
}
#searchSection--list > .listNavigation {
	margin-top: 2rem;
	margin-bottom: 5rem;
}


#searchSection--list > .listWrapper {display: flex; flex-direction: column; gap: 5rem; margin-bottom: 10rem;}
#searchSection--list > .listWrapper > .card {display: flex; flex-direction: column;}
#searchSection--list > .listWrapper > .card > .name {order: 1; font-size: 1.8rem;}
#searchSection--list > .listWrapper > .card > .name .addInner-after {
	position: relative;
	top: .2rem;
	width: 1.8rem;
	height: 1.8rem;
}
#searchSection--list > .listWrapper > .card > .add {order: 3; margin-top: 1.5rem;}
#searchSection--list > .listWrapper > .card > .tel {order: 4; margin-top: 1.5rem;}
#searchSection--list > .listWrapper > .card > .mail {order: 5; margin-top: 1.5rem;}
#searchSection--list > .listWrapper > .card > .iconWrapper {
	order: 2;
	border-bottom: solid max(.1rem, 1px) var(--gray_line);
	padding-bottom: 1rem;
	margin-top: 1.6rem;
	gap: .8rem;
}
#searchSection--list > .listWrapper > .card > .iconWrapper > .icon {
	width: 3rem;
	height: 3rem;
}


#searchSection--list > .listPager {margin-top: 5rem;}



/* Filter */
#filter {
	margin-top: 0;
	height: calc( 100dvh - 55px - 14rem );
}
#filter dl.accordion > dd {}
#filter dl.accordion > dd + dd {}
#filter dl.accordion > dd ul.checkbox li input {}
#filter dl.accordion > dd ul.checkbox li label {
	display: flex;
	gap: 1rem;
}
#filter dl.accordion > dd ul.checkbox li label > .checkIcon {width: 3rem;}
#filter dl.accordion > dd ul.checkbox li label > .checkData {flex: 1;}


#filter dl.accordion > dd select.areaList + select.areaList {margin-top: .5rem;}




/* pager */
#searchSection--list > #page_nav {
	justify-content: center;
	margin-top: 4rem;
}




		#page_nav {
		margin-top: 4rem;
		line-height: 1;
		height: 2rem;
		position: relative;
		}
		#page_nav .button {
		position: absolute;
		top: 50%;
		right: 0%;
		margin-top: -1rem;
		}
		#page_nav .button.back {
		transform: rotate(180deg);
		right: auto;
		left: 0%;
		}
		#page_nav .button .arrow_box {
		width: 2rem;
		}
		#page_nav .button .arrow_box:after {
		width: 44.11%;
		}
		#page_nav .page {
		gap: 2.5rem;
		color: #AAAFB2;
		}
		#page_nav .page .page_now {
		color: var(--base_black);
		}

		/* #searchSection--menu {
		margin-top: 1.8rem;
		} */
		#searchSection--menu dl.accordion > dt {
		background-color: #FFFFFF;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		font-size: 1.7rem;
		height: 5.8rem;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		}
		#searchSection--menu dl.accordion > dd {
		background-color: #FFFFFF;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		}
		#searchSection--menu dl.accordion.top {
		border-bottom: 1px solid #E8EAED;
		padding-left: 0px;
		}
		#searchSection--menu dl.accordion.top > dt {
		border-top: 1px solid #E8EAED;
		padding-left: 1rem !important;
		padding-right: 1rem !important;
		position: relative;
		/* height: auto; */
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
		}
		#searchSection--menu dl.accordion.top > dt .name {
		padding-left: 5.5rem;
		}
		#searchSection--menu dl.accordion.top > dt:before {
		display: block;
		content: "";
		aspect-ratio: 1/1;
		width: 3rem;
		position: absolute;
		top: 1.5rem;
		left: 1.8rem;
		-webkit-mask: url(../list_filter.svg) center/contain no-repeat;
		mask: url(../list_filter.svg) center/contain no-repeat;
		background: var(--base_black);
		}
		#searchSection--menu dl.accordion.top > dt .tag_list {
		margin-top: 1.8rem;
		}
		#searchSection--menu dl.accordion.top > dt .tag_list ul li {
		display: inline-block;
		background-color: #DCDFE4;
		font-size: 1rem;
		padding-top: 0.5rem;
		padding-bottom: 0.7rem;
		padding-left: 3rem;
		padding-right: 1.6rem;
		border-radius: 2rem;
		margin-top: 0px;
		margin-right: 0.5rem;
		margin-bottom: 0px;
		margin-left: 0px;
		position: relative;
		}
		#searchSection--menu dl.accordion.top > dt .tag_list ul li:before,
		#searchSection--menu dl.accordion.top > dt .tag_list ul li:after {
		width: 1.8rem;
		height: 1px;
		display: block;
		position: absolute;
		top: 50%;
		left: 0.8rem;
		content: "";
		background-color: var(--base_black);
		transform: rotate(45deg);
		margin-top: -0.5px;
		}
		#searchSection--menu dl.accordion.top > dt .tag_list ul li:after {
		transform: rotate(-45deg);
		}
		#searchSection--menu dl.accordion.top > dd {
		padding-bottom: 2rem;
		}
		#searchSection--menu dl.accordion.top > dd .close_block {
		padding-top: 2.6rem;
		padding-bottom: 2.6rem;
		border-top: 1px solid #E8EAED;
		padding-left: 4.6116%;
		padding-right: 4.6116%;
		position: relative;
		}
		#searchSection--menu dl.accordion.top > dd .close_block:after {
		display: block;
		content: "";
		width: 90.7767%;
		height: 1px;
		bottom: 0px;
		left: 4.61165%;
		background-color: #E8EAED;
		position: absolute;
		}
		#searchSection--menu dl.accordion.top > dd .close_block .close {
		aspect-ratio: 300 / 52;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: auto;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
		width: 14.5rem;
		background-color: #DCDFE4;
		border-radius: 0.4rem;
		}
		#searchSection--menu dl.accordion.top > dd .close_block .close .button {
		width: 100%;
		height: 100%;
		border-radius: 0.4rem;
		-webkit-mask: url(../list_filter_bb.svg) center/contain no-repeat;
		mask: url(../list_filter_bb.svg) center/contain no-repeat;
		background: var(--base_black);
		}
		#filter {
			width: 90.7767%;
			margin-left: auto;
			margin-right: auto;
			/* margin-top: 2.6rem;
			height: 100vh; */
			overflow-y: auto;
			padding-bottom: 10rem;
		}
		#filter dl.accordion > dt {
		border-top: 1px solid #E8EAED;
		background-color: #FFFFFF;
		height: 5rem;
		}
		#filter > dl.accordion > dt:first-child {
		border-top-style: none;
		}
		#filter dl.accordion > dd {
		padding-bottom: 2rem;
		}
		#filter dl.accordion > dt .open {
		right: 0;
		aspect-ratio: 1/1;
		width: 1.3rem;
		margin-top: -0.65rem;
		}
		#filter dl.accordion > dd select.categoryList {
		display: flex;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		border-radius: 1.2rem;
		border: 0.2rem solid #c0c4c7;
		position: relative;
		font-size: 1.4rem;
		height: 5rem;
		padding-left: 1.8rem;
		padding-right: 3rem;
		padding-bottom: 0.1rem;
		background-image: url(../top/arrow_normal_s_bf98141f.svg);
		background-size: 1rem auto;
		background-repeat: no-repeat;
		background-position: right 1rem center;
		}
		#filter dl.accordion > dd select.categoryList + select.categoryList {
		margin-top: 1rem;
		}
		#filter dl.accordion > dd ul.checkbox {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 2rem;
		}
		#filter dl.accordion > dd ul.checkbox li {
		width: 47%;
		display: flex;
		flex-wrap: nowrap;
		align-items: start;
		gap: 1rem;
		}
		#filter dl.accordion > dd ul.checkbox li input {
		width: 1.5rem;
		aspect-ratio: 1/1;
		margin-top: 0.6rem;
		}
		/* #filter dl.accordion > dd ul.checkbox li label {
		width: calc(100% - 3rem);
		} */
		#filter a.clear {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
			border-radius: 1.2rem;
			border: 0.2rem solid #c0c4c7;
			position: relative;
			font-size: 1.4rem;
			height: 7.5rem;
			padding-left: 1.8rem;
			padding-right: 1.7rem;
			padding-bottom: 0.1rem;
			background-color: #FFFFFF;
		}
		#filter a.clear:before, #filter a.clear:after {
		display: block;
		content: "";
		width: 2rem;
		height: 1px;
		background-color: var(--base_black);
		transform: rotate(45deg);
		margin-top: -0.5px;
		position: absolute;
		right: 2.5rem;
		top: 50%;
		}
		#filter a.clear:after {
		transform: rotate(-45deg);
		}
		/*#searchSection--menu.search_fix/#searchSection--menu.search_on*****/
		#searchSection--menu.search_fix, #searchSection--menu.search_on {
		/* position: fixed; */
		left: 0;
		z-index: 9;
		width: 100%;
		margin-top: 0;
		}
		#searchSection--menu.search_on dl.accordion > dd {
		/* display: block; */
		}
		#searchSection--menu.search_on2 dl.accordion > dd {
		display: none;
		}


/*============================================================================*/
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@media screen and (min-width: 768px) {/* // PC // */
/*============================================================================*/


main.main {
	display: grid;
	grid-template-columns: 30rem 1fr;
	grid-template-rows: repeat(3, auto);
	grid-column-gap: 10rem;
	grid-row-gap: 0;

	width: 152rem;
	padding: 0 7rem;
	margin: 0 auto;
}
main.main .inner {
	width: auto;
}



main > .commonBreadcrumb_upper {
	grid-area: 2 / 1 / 3 / 3;
	margin-top: 2rem;
	margin-right: 0;
	margin-bottom: 1rem;
	padding: 0;
}

#searchSection > .inner > .container {
	display: grid;
	grid-template-columns: 31rem 1fr;
	grid-template-rows: auto 1fr;
	grid-gap: 0 5rem;
}
#searchSection > .inner > .container > * .inner {width: auto; padding: 0;}




/* Title */
#shop-pageTitleSection {
	grid-area: 1 / 1 / 2 / 3;
	margin: 5rem 0 0;
}
#shop-pageTitleSection > .inner {
	margin-top: 0;
	padding: 0;
}
#shop-pageTitleSection > .inner > .d1 {
	align-items: flex-end;
}




/* Menu */
#searchSection--menu {grid-area: 3 / 1 / 5 / 2;}
#searchSection--menu > dl.accordion {
	padding: 2rem 2.15rem 3rem;
	border-radius: 0.6rem;
	box-shadow: 0 0 1.8rem #aeaeb24d;
}
#searchSection--menu > dl.accordion > dd {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
#searchSection--menu > dl.accordion > dt {display: none;}






/* Filter */
#filter {
	display: flex;
	flex-direction: column;
	gap: 4rem;
}
#filter > dl.accordion > dd {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
}
#filter > dl.accordion > dt {
	pointer-events: none;
	background-color: transparent;
	padding: 0;
	margin: 2rem 0;
	font-size: 2rem;
}
#filter > dl.accordion > dt:first-child {margin-top: 0;}
#filter > dl.accordion > dd + dt {
	border-top: 1px solid #E8EAED;
	padding-top: 2rem;
}
#filter a.clear {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	border-radius: 1.2rem;
	border: 0.2rem solid #c0c4c7;
	position: relative;
	font-size: 1.4rem;
	height: 7.5rem;
	padding-left: 1.8rem;
	padding-right: 1.7rem;
	padding-bottom: 0.1rem;
	background-color: #FFFFFF;
}
#filter a.clear:before, #filter a.clear:after {
	display: block;
	content: "";
	width: 2rem;
	height: 1px;
	background-color: var(--base_black);
	transform: rotate(45deg);
	margin-top: -0.5px;
	position: absolute;
	right: 2.5rem;
	top: 50%;
}
#filter a.clear:after {
	transform: rotate(-45deg);
}





/* Map */
#searchSection--map {grid-area: 3 / 2 / 4 / 3;}
#searchSection--map.map-embed #mymap {height: 55rem;}
#searchSection--map > .inner {
	margin: 0;
	padding: 0;
}




/* List (Search Result) */
#searchSection--list {
	position: relative;
	grid-area: 4 / 2 / 5 / 3;
	margin-top: 8rem;
}


#searchSection--list > .listNavigation {margin-bottom: 8rem;}


#searchSection--list > .listWrapper {
	display: flex;
	flex-direction: column;
	gap: 8rem;
	margin-bottom: 10rem;
}
#searchSection--list > .listWrapper > .card {
	display: grid;
	grid-template-columns: 2fr 1fr 1fr;
	grid-template-rows: repeat(2, auto);
	grid-gap: 0 4rem;
}
#searchSection--list > .listWrapper > .card > .name {
	grid-area: 1 / 1 / 2 / 4;
	padding-right: 35rem;
	font-size: 2.8rem;
	border-bottom: solid max(.1rem, 1px) var(--gray_line);
	padding-bottom: 2.5rem;
	margin-bottom: 2.5rem;
}
#searchSection--list > .listWrapper > .card > .add {grid-area: 2 / 1 / 3 / 2;}
#searchSection--list > .listWrapper > .card > .tel {grid-area: 2 / 2 / 3 / 3;}
#searchSection--list > .listWrapper > .card > .mail {grid-area: 2 / 3 / 3 / 4;}
#searchSection--list > .listWrapper > .card > .iconWrapper {
	grid-area: 1 / 1 / 2 / 4;
	justify-self: end;
	align-self: end;
	gap: 2rem;
	margin-bottom: 4.3rem;
}


#searchSection--list > .listPager {margin-top: 5rem;}



#searchSection--list > #page_nav {
	position: absolute;
	bottom: 0;
	right: 0;
	margin-top: 4rem;
}





		/* main.main {
			margin-bottom: 19.7rem;
			display: table;
			width: 100%;
		} */

		/* サイドメニュー */
		/* #searchSection--menu {
			background-color: #FFFFFF;
			margin-left: 6.875%;
			margin-top: 5rem !important;
			border-radius: 0.6rem;
			box-shadow: 0 0 1.8rem #aeaeb24d;
			position: relative !important;
			width: 19% !important;
			float: left;
			top: 0 !important;
		}
		#searchSection--menu dl.accordion.top > dt {
			display: none !important;
		}
		#searchSection--menu dl.accordion.top > dt {
			display: none !important;
		} */
		#searchSection--menu dl.accordion > dt {
			cursor: default;
		}
		/* #searchSection--menu dl.accordion > dd {
			display: block !important;
		} */
		#searchSection--menu dl.accordion > dt {
			cursor: default;
		}
		#searchSection--menu > dd {
			display: block !important;
		}
		/* #filter {
			width: 85.7767%;
			margin-top: 0rem;
			height: auto !important;
			padding-bottom: 0rem;
		} */
		#filter > dl.accordion > dt:first-child {
			border-top-style: none;
		}
		/* #filter dl.accordion > dt {
			height: 9rem;
		} */
		#filter > dl.accordion > dt .open {
			display: none;
		}
		/* #filter dl.accordion > dd {
			padding-bottom: 3.5rem;
		} */
		#filter dl.accordion > dd select.areaList, #result .result_ctrol .button select, #filter a.clear {
			cursor: pointer;
		}
		#filter dl.accordion > dd select.areaList {
			height: 5rem;
			background-size: 1.5rem auto;
		}
		#filter dl.accordion > dd ul.checkbox {
			display: flex;
			flex-direction: column;
			gap: 1.5rem;
		}
		#filter dl.accordion > dd ul.checkbox li {
			display: flex;
			gap: 1rem;
			align-items: center;
			width: 100%;
		}
		#filter dl.accordion > dd ul.checkbox li input {}
		#filter dl.accordion > dd ul.checkbox li label {
			display: flex;
			gap: 1rem;
			align-items: center;
			width: calc(100% - 2.5rem);
		}
		#filter dl.accordion > dd ul.checkbox li label > .checkIcon {width: 4rem;}
		#filter dl.accordion > dd ul.checkbox li label > .checkData {flex: 1;}
		#filter dl.accordion > dd ul.checkbox li input:hover + label, #filter dl.accordion > dd ul.checkbox li label:hover {
			text-decoration: underline;
		}
		#filter dl.accordion > dd ul.checkbox {
			gap: 1rem;
		}
		#filter dl.accordion > dd select.areaList, #result .result_ctrol .button select, #filter a.clear {
			cursor: pointer;
		}
		#filter a.clear {
			height: 5rem;
			font-size: max(10px, 1vw);
		}
		#filter a.clear:before, #filter a.clear:after {
			margin-top: -0.75px;
			right: 1.8rem;
		}
		#filter dl.accordion > dd select.categoryList + select.categoryList {
			margin-top: 0.5rem;
		}
		#filter dl.accordion > dd select.categoryList {
			height: 5rem;
			background-size: 1.5rem auto;
		}
		/* サイドメニュー */

		/* 一覧 */
		/* #searchSection--list {
			width: 63.5%;
			position: relative;
			float: right;
			margin-right: 6.875%;
			margin-top: 3rem;
		} */
		/* 一覧 */

		/* ページング */
		#total_item {
			margin-top: 10rem;
		}
		/* #page_nav {
			position: absolute;
			right: 0px;
			bottom: 0px;
			height: auto;
			line-height: 1.5;
		}
		#page_nav .button {
			display: none;
		} */
		#page_nav .page a {
			transition: 0.2s color;
		}
		#page_nav .page a:hover {
			color: var(--base_black);
			transition: 0.2s color;
		}
		/* ページング */









/*============================================================================*/
}




/* - - - - - - - - - - - - - - - - - - -
- - - - - - - - - - - - - - - - - - - */